{
  "name": "bestpc_mobile",
  "license": "0BSD",
  "version": "1.0.0",
  "main": "index.ts",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/metro-runtime": "~5.0.4",
    "@expo/vector-icons": "^14.1.0",
    "@react-native-picker/picker": "^2.11.0",
    "@react-navigation/drawer": "^7.3.12",
    "@react-navigation/native": "^7.1.14",
    "@react-navigation/native-stack": "^7.3.13",
    "@react-navigation/stack": "^7.3.2",
    "dotenv": "^16.5.0",
    "expo-image-picker": "~16.1.4",
    "expo-linear-gradient": "~14.1.4",
    "expo-status-bar": "~2.2.3",
    "hermes-engine": "^0.11.0",
    "lodash": "^4.17.21",
    "metro-runtime": "^0.82.3",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-native": "^0.79.2",
    "react-native-collapsible": "^1.6.2",
    "react-native-gesture-handler": "~2.24.0",
    "react-native-reanimated": "~3.17.4",
    "react-native-reanimated-carousel": "^4.0.2",
    "react-native-render-html": "^6.3.4",
    "react-native-safe-area-context": "^5.4.0",
    "react-native-screens": "~4.10.0",
    "react-native-swiper": "^1.6.0",
    "react-native-web": "^0.20.0",
    "react-native-webview": "13.13.5",
    "react-navigation": "^5.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@babel/plugin-transform-private-methods": "^7.27.1",
    "@types/lodash": "^4.17.20",
    "@types/react": "~19.0.10",
    "@types/react-native": "^0.73.0",
    "babel-plugin-module-resolver": "^5.0.2",
    "expo": "^53.0.9",
    "metro-react-native-babel-preset": "^0.77.0",
    "typescript": "~5.8.3"
  },
  "private": true
}
